@charset "utf-8";
.table-responsive{    min-height: .01%;
    overflow-x: auto;}
#klimhd{width:100%;float:left;height:auto;margin-bottom:20px;padding:0px 20px}
#klimhd ul{margin:0px;padding:0px}
#klimhd ul li{float:left;margin:0px;padding:0px;list-style:none;width:24%;margin-right:1.3%;}
#klimhd ul li:last-child{margin-right:0px;float:right}
#klimhd ul li a{width:100%;float:left;text-align:center;border-bottom: 4px solid #fff;padding-bottom:15px}
#klimhd ul li a:hover{border-bottom: 4px solid #ea0a2a;color:#ea0a2a}
#klimhd ul li a#aacmhd{border-bottom: 4px solid #ea0a2a;color:#ea0a2a;font-weight:700}
#kndhtro{width:100%;float:left;height:auto;}
.tdchtg1{width:100%;float:left;height:auto;margin-bottom:10px;margin-top:20px}
.tdchtg1:first-child{margin-top:0px}
.tdchtg1 h2{margin:0px;padding:0px;    font-size: 30px;
    font-weight: 700;}
.kmch{width:100%;float:left;height:auto;margin-bottom:5px}
.tdkmch{width:100%;float:left;height:auto;    padding: 12px 24px;
    background-color: #e7e8ea;position:relative;cursor:pointer;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}	
	
.tdkmch h3{margin:0px;padding:0px;    font-size: 16px;    font-weight: 400;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}	
.tdkmch:hover h3{color:#ea0a2a}
.tdkmch svg{position:absolute;right:4px;top:11px}
.ndkmch{width:100%;float:left;height:auto;padding:0px 15px;display:none}
.hien{display:block;}
#khdsd{width:100%;float:left;height:auto;}
#khdsdt{width:262px;float:left;height:auto}
#khdsdp{width:847px;float:right;height:auto}
#tdhm{width:100%;float:left;height:auto;margin-bottom:10px;}
#tdhm h1{margin:0px;padding:0px;    font-size: 30px;
    font-weight: 700;}
#ktdtr{width:100%;float:left;height:auto;margin-bottom:7px;font-size:18px;font-weight: 400;}	
#ktkhd{width:100%;float:left;height:auto;margin-bottom:20px}	
#kdshd{width:100%;float:left;height:auto;    padding-right: 10px;
    border-right: 1px solid #b9c1c9;}		
.mhdsd{width:100%;float:left;height:auto;margin-bottom:10px;padding-bottom:10px;    border-bottom: 1px solid #efefef;}
.mhdsd:last-child{border-bottom:0px solid #000}
.mhdsd a{color:#333;font-size:15px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}	
.mhdsd a:hover{color:#ea0a2a}
.mhdsd a:hover svg{stroke:#ea0a2a}
.mhdsd a svg{position:relative;top:1px}
.achd a{color:#ea0a2a}
.achd a svg{stroke:#ea0a2a}
@media only screen and (min-width : 1px) and (max-width : 1200px) {
#khdsdt{float:left;width:100%;}
#khdsdp{width:100%;float:left;}	
}